﻿@using Microsoft.AspNetCore.Http
<nav class="navbar navbar-expand-lg main-navbar">
    <a href="#" class="navbar-brand sidebar-gone-hide">
        <span class="card-desktop">
            <img src="/assets/img/logo/atq.png" style="width:50px" class="rounded-circle mr-1" />  APLIKASI SISWA SEKOLAH AT-TAUFIQ BOGOR
        </span>
        <span class="card-mobile">
            APLIKASI SISWA 
        </span>
    </a>
    <ul class="navbar-nav mr-3">
        <li><a href="#" class="nav-link sidebar-gone-show" data-toggle="sidebar"><i class="fas fa-bars"></i></a></li>
    </ul>
    <form class="form-inline ml-auto">
    </form>
    <ul class="navbar-nav navbar-right">
        <li class="dropdown">
            <a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
                <img alt="image" src='/Asset/Files/Siswa/Foto/@Context.Session.GetString("FotoProfile")' onerror="this.style.display='none'" class="rounded-circle mr-1" style="width:40px;height:40px;object-fit:cover;">
                <div class="d-sm-none d-lg-inline-block">Hi, @Context.Session.GetString("Nama")</div>
            </a>
            <div class="dropdown-menu dropdown-menu-right">
                <a href="#" onclick="GantiPassword();" class="dropdown-item has-icon">
                    <i class="fas fa-lock"></i> Ganti Password
                </a>
                <a href="#" onClick="AutentikasiPinOrtu('EditProfilSiswa');" class="dropdown-item has-icon">
                    <i class="fas fa-user"></i> Edit Profil
                </a>
                <div class="dropdown-divider"></div>
                <a href="/user/logout" class="dropdown-item has-icon text-danger">
                    <i class="fas fa-sign-out-alt"></i> Logout
                </a>
            </div>
        </li>
    </ul>
</nav>
<nav class="navbar navbar-secondary navbar-expand-lg">
    <div class="container">
        <ul class="navbar-nav">
            <li class="nav-item dropdown">
                <a asp-controller="Siswa" asp-action="Index" class="nav-link"><i class="fa fa-dashboard"></i><span>Utama</span></a>
            </li>
            <li class="nav-item dropdown">
                <a href="#" data-toggle="dropdown" class="nav-link has-dropdown"><i class="fa fa-book"></i><span>e-Learning</span></a>
                <ul class="dropdown-menu">
                    <li class="nav-item dropdown">
                        <a asp-controller="Siswa" asp-action="Learning" class="nav-link">Daftar Ruang Belajar</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a asp-controller="Siswa" asp-action="MutabaahSiswa" class="nav-link">Mutabaah Siswa</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a asp-controller="Siswa" asp-action="PenilaianSiswa" class="nav-link">Laporan Penilaian Siswa</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a asp-controller="Siswa" asp-action="KelompokQiroaty" class="nav-link">Kelompok Qiroaty</a>
                    </li>
                </ul>
            </li>
            <li class="nav-item dropdown">
                <a asp-controller="Siswa" asp-action="Tagihan" class="nav-link"><i class="fa fa-money"></i><span>Biaya Administrasi Sekolah</span></a>
            </li>
            <li class="nav-item dropdown">
                <a asp-controller="Siswa" asp-action="Raport" class="nav-link"><i class="fa fa-file-archive"></i><span>Raport</span></a>
            </li>


        </ul>
    </div>
</nav>